## python-opentype-sanitizer 8.1.3.post1

=== debian/changelog ===
python-opentype-sanitizer (8.1.3.post1-2) unstable; urgency=medium

  * Team Upload.
  * No change source-only upload.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 Feb 2021 19:15:50 -0700

python-opentype-sanitizer (8.1.3.post1-1) unstable; urgency=medium

  * Initial release. (Closes: #976453)

 -- Romain Porte <debian@microjoe.org>  Mon, 01 Feb 2021 16:29:04 +0100
