=== debian/control ===
Source: python-opentype-sanitizer
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Romain Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 opentype-sanitizer,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.5.1
Homepage: https://github.com/googlefonts/ots-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-opentype-sanitizer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-opentype-sanitizer
Rules-Requires-Root: no

Package: python3-ots
Architecture: all
Depends:
 opentype-sanitizer,
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for OpenType Sanitizer
 This package can be used to interact with the OpenType Sanitizer software. It
 is a thin wrapper over the ots-sanitize binary provided by opentype-sanitizer
 package.
