=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ots-python-$1\.tar\.gz/ \
  https://github.com/googlefonts/ots-python/tags .*/v?(\d\S+)\.tar\.gz
