## python-opentype-sanitizer 8.2.1

=== debian/changelog ===
python-opentype-sanitizer (8.2.1-2) unstable; urgency=medium

  * Update metadata
  * Update Standards-Version to 4.6.2 (no change)

 -- Agathe Porte <debian@microjoe.org>  Tue, 17 Jan 2023 00:00:11 +0100

python-opentype-sanitizer (8.2.1-1) unstable; urgency=medium

  * New upstream version 8.2.1
  * d/watch: drop filenamemangle
  * Update debian metadata: new year, new maintainer name

 -- Agathe Porte <debian@microjoe.org>  Sat, 05 Feb 2022 08:39:03 +0000

python-opentype-sanitizer (8.1.4.post3-2) unstable; urgency=medium

  * tests: fix missing python3-all dep

 -- Agathe Porte <debian@microjoe.org>  Mon, 18 Oct 2021 15:51:21 +0000

python-opentype-sanitizer (8.1.4.post3-1) unstable; urgency=medium

  * New upstream version 8.1.4.post3
  * Introduce d/salsa-ci.yml
  * d/gbp.conf: Always use pristine-tar
  * d/control: update Standards-Version to 4.6.0.1 (no changes required)
  * Introduce autopkgtests

 -- Agathe Porte <debian@microjoe.org>  Fri, 24 Sep 2021 09:15:37 +0000
