=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Romain Porte <debian@microjoe.org>,
+ Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -12,7 +12,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/googlefonts/ots-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-opentype-sanitizer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-opentype-sanitizer
